 <?php
		  include("DMMYSQLG.php");
                  if(isset($_POST['pais'])){
                      $selPais=$_POST['pais'];
			@$resultado=mysqli_query($con ,"select * from dxestado where cve_pais='$selPais'");
		while($registro=mysqli_fetch_array($resultado)){
				echo '<option value="' . $registro['cve_estado'] . '">' . $registro['des_estado'] . '</option>';
                            
                }
                if(mysqli_numrows($resultado)==0){
                 $selPais=$_POST['pais'];
                               @$resultadop=mysqli_query($con ,"select * from dxpaises"); 
                                $estp=  mysqli_num_rows($resultadop);
                                while($registrop=mysqli_fetch_array($resultado)){                                               
                                echo '<option value="' . $estp['cve_pais'] . '" selected>' .  $estp['des_pais'] . '</option>';		
                                }
                }
                }
                if(isset($_POST['estados'])){
                   $selPais=$_POST['pais']; 
                   $selEnt=$_POST['estados'];
     @$resultado1=mysqli_query($con ,"select * from dxdelmun where cve_estado='$selEnt' ");
		while(@$registro2=mysqli_fetch_array($resultado1)){
				echo '<option value="' . $registro2['cve_delmun'] . '" selected>' .$registro2['des_delmun'] . '</option>';
                        }
                        if(mysqli_numrows($resultado1)==0){
                 $selPais=$_POST['estados'];
                               @$resultad=mysqli_query($con ,"select * from dxestado"); 
                                $estp1=  mysqli_num_rows($resultad);
                                while($registrop=mysqli_fetch_array($resultad)){                                               
                                echo '<option value="' . $estp1['cve_pais'] . '" selected>' .  $estp1['des_pais'] . '</option>';		
                                }
                } 
                     
                        
		}
                			
		?>